        
<div class="navigation">
    <input type="checkbox" class="navigation__checkbox" id="navi-toggle">
        <label for="navi-toggle" class="navigation__button">
            <span class="navigation__icon">&nbsp;</span>
        </label>

        <div class="navigation__background">&nbsp;</div>

        <nav class="navigation__nav">
            <ul class="navigation__list">
                <li class="navigation__item"><a href="#" class="navigation__link"><span>01</span>Lorem ipsum dolor</a></li>
                <li class="navigation__item"><a href="#" class="navigation__link"><span>02</span>Lorem ipsum dolor</a></li>
                <li class="navigation__item"><a href="#" class="navigation__link"><span>03</span>Lorem ipsum dolor</a></li>
                <li class="navigation__item"><a href="#" class="navigation__link"><span>04</span>Lorem ipsum dolor</a></li>
                <li class="navigation__item"><a href="#" class="navigation__link"><span>05</span>Lorem ipsum dolor</a></li>
            </ul>
        </nav>

</div>

<header class="header">
    <div class="logo-box"><a href="https://mj-partners.com/"> <img src="https://mj-partners.com/assets/icons/logo.png" alt="logo" class="logo"> </a></div>
        <div class="text-box">
            <h1 class="heading-primary">
                <span class="heading-primary-main">MJ</span>
                <span class="heading-primary-sub">PARTNERS</span>
            </h1>
        <a href="#" class="btn btn-white btn-animated">Discover</a>
    </div>
</header>

<main>
    <h1>Test text</h1>
</main>

<footer class="footer">
    <div class="footer__logo-box">
        <img src="https://mj-partners.com/assets/icons/logo.png" alt="Full logo" class="footer__logo">
    </div>

    <div class="row">
        <div class="col-1-of-2">
            <div class="footer__navigation">
                <ul class="footer__list">
                    <li class="footer__item"><a href="#" class="footer__link">Company</a></li>
                    <li class="footer__item"><a href="#" class="footer__link">Contact us</a></li>
                    <li class="footer__item"><a href="#" class="footer__link">Careers</a></li>
                    <li class="footer__item"><a href="#" class="footer__link">Privacy</a></li>
                    <li class="footer__item"><a href="#" class="footer__link">Terms</a></li>
                 </ul>
            </div>
        </div>

        <div class="col-1-of-2">
            <p class="footer__copyright">
                Built by <a href="#" class="footer__link"> KK</a>
            </p>
        </div>
    </div>
<link rel="stylesheet" href="css/style.css">